@charset "utf-8";
/* CSS Document */

#header-top{background:url(../images/skins/nature_coffie/header-top.png) no-repeat;}
#header-content{background:url(../images/skins/nature_coffie/header-content.png) repeat-y;}
#header-bottom{background:url(../images/skins/nature_coffie/header-bottom.png) no-repeat;}

a{color:#999999;}/*a{color:#9c806a;}*/

#footer-content-wrap{background:#25201d;}